Bug 114806 - Wording in resources section unclear
Wording in resources section unclear
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-isa (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 21:08 EST by Ed Bailey
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-21 14:06:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-02-02 21:08:09 EST
The wording in each chapter's additional resources section can be
unclear.  For example, a resource could be a man page, yet the
description following that resource implies that the resource is
actually the command:

<command>vmstat(8)</command> man page &mdash; Displays a concise
overview of process, memory, swap, I/O, system, and CPU utilization.

In these cases, it would be better to more explicitly note that the
roles of the resource and the following description:

<command>vmstat(8)</command> man page &mdash; *This* *command*
displays a concise overview of process, memory, swap, I/O, system, and
CPU utilization.
Comment 1 Ed Bailey 2004-05-13 15:25:40 EDT
Move to a standard format there the second part of each description
refers to what the man page does:

shovels(5) -- This document teaches you how to use a garden tool.

Comment 2 Ed Bailey 2004-07-21 14:06:12 EDT
Took a slightly different approach, but the work on this has been
completed...

Note You need to log in before you can comment on or make changes to this bug.